{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/UMLSaveImpl$Lookup.featureKind(Lorg/eclipse/emf/ecore/EStructuralFeature;)I",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/UMLSaveImpl$Lookup.featureKind(Lorg/eclipse/emf/ecore/EStructuralFeature;)I": 1
  }
}